<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-42203688-1', 'izle6.com');
  ga('send', 'pageview');

</script>
<!-- // Javascript // -->
<script type="text/javascript" src="js/tab.js"></script>
<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/ddsmoothmenu.js"></script>
<script type="text/javascript" src="js/menu.js"></script>
<script type="text/javascript" src="js/contentslider.js"></script>
<script type="text/javascript" src="js/cufon-yui.js"></script>
<script type="text/javascript" src="js/easyTooltip.js"></script>
<script type="text/javascript" src="js/bebas-neue.cufonfonts.js"></script>
<script type="text/javascript">Cufon.replace('h1,h2,h3,h4,h5, h6, .txtcufon');</script>
<script type="text/javascript" src="js/jquery-1.7.2.min.js"></script>
     <script type="text/javascript">
function kontrol()
	{
	var sonSayi = 250 - document.getElementById("yorumlar").value.length;
	if(sonSayi>=0)
	{
	document.getElementById("sayac").innerHTML = sonSayi;
	sonSayi = sonSayi - 1;
	}
	else
	{
	var saysay = document.getElementById("yorumlar").value.substring(0,250);
	document.getElementById("yorumlar").value = saysay;
	document.getElementById("sayac").innerHTML = 250 - document.getElementById("yorumlar").value.length;
	}
	}
</script>
<script type="text/javascript">
function bookmarksite(title, url){
if (document.all)
window.external.AddFavorite(url, title);
else if (window.sidebar)
window.sidebar.addPanel(title, url, "")
}
</script>
<script type="text/javascript">
function CC_noErrors() {
return true;
}

window.onerror = CC_noErrors;
</script>
<script type="text/javascript"> 
//<![CDATA[
function gonder()
	{ 
		$('#sonuc').slideDown('slow'); 
		$("#sonuc").html('<div id="resim"><img alt="" src="images/yukleniyor.gif"></\div>'); 
		$.ajax(
		{ 
			type:'POST', 
			url:'inc/yorumekle.php', 
			data:$('#yorum_ekleme_formu').serialize(), 
			success:function(cevap){ 
			$("#sonuc").html(cevap) 
		} 
	})} 
//]]>
</script>
<meta name="msvalidate.01" content="A18FA8AC72FD2E4D2BDDFF70FC1E64D9" />
</head>
<body>
	<div id="wrapper_sec">
    <!--Masterhead -->
   
        <div id="masthead">
        	<div class="logo"><a href="index.html"><img src="images/logo2.png" width="142" height="87" alt="" /></a></div>
			<div class="header_rightsec">
            	<div class="rightsec_1">
                	<div class="navigation">
                    	<div id="smoothmenu1" class="ddsmoothmenu">
                        	<ul>
                            	<li><a class="home" href="index.html">Ana Sayfa</a></li>
                            	<li><a href="populer-videolar.html">Populer Videolar</a></li>
                               
                                <li><a href="etiketler">Etiketler</a>
                                	
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!--Top search-->
                    <div class="top_search">
                    <form action="ara.php" method="get">
                   		<input value="Lütfen aradığınız video adını yazınız..." onFocus="if(this.value=='Lütfen aradığınız video adını yazınız...') {this.value='';}"
                        onblur="if(this.value=='') {this.value='Lütfen aradığınız video adını yazınız...';}"name="ara" type="text" /> 
                     
           		  </div>
                      <div class="top_search2">
                   <input name="" type="submit" value="Ara">
               		 </div>
              </div> </form>
                     
                     
                
            	<div class="rightsec_2">
           	  <ul class="toplinks">
                		<li><a href="#"> Ana Sayfam Yap</a></li>
                        <li class="last"><a href="javascript:bookmarksite('<?=$siteadi;?>', 'http://<?=getenv('HTTP_HOST');?>')">Sık Kullanılanlara Ekle</a></li>| Şu an sitemizde <? include "online.php"; ?> kişi online...
                       
                       </ul>
                    <ul class="social_networks">
                		<li class="share">Sosyal Paylaşım:</li>
                         <li><a href="<?=$facebook?>"><img src="images/socialicon1.png" alt="" /> </a></li>
                        <li> <a href="http://www.twitter.com/<?=$twitter?>"><img src="images/socialicon2.png" alt="" /> </a></li>
                         <li class="last"> <a href="#"><img src="images/socialicon3.png" alt="" /> </a></li>
                         
                    </ul>
                </div>
            </div>	        
			<div class="clear" ></div>
		</div>